<template>
  <el-tabs v-model="activeName" type="card" @tab-click="handleClick">
    <el-tab-pane label="计费模板基本信息" name="first">
      <!-- 表单信息 -->
      <chargeable />
    </el-tab-pane>
    <el-tab-pane label="添加计费模板" name="second">
      <!-- 添加计费信息 -->
      <AddBilling />
    </el-tab-pane>
  </el-tabs>
</template>

<script>
import AddBilling from "./addBilling.vue";
import chargeable from "./chargeable .vue";
export default {
  components: { chargeable, AddBilling },
  data() {
    return {
      // 标签页
      activeName: "first",
    };
  },
  methods: {
    //标签页切换
    handleClick(tab, event) {
      console.log(tab, event);
    },
  },
};
</script>

<style></style>
